## org.eclipse.datatools.connectivity.sqm.core.ui.explorer.virtual
Interface ICreationInfo

    public interface ICreationInfo

Method Summary
`boolean` `isCreateActionSupported(DatabaseDefinition dbdef)`
`boolean` `isCreateDistinctTypeSupported(DatabaseDefinition dbdef)`
`boolean` `isCreateRowTypeSupported(DatabaseDefinition dbdef)`

Method Detail

### isCreateActionSupported

    boolean isCreateActionSupported(DatabaseDefinition dbdef)

### isCreateDistinctTypeSupported

    boolean isCreateDistinctTypeSupported(DatabaseDefinition dbdef)

### isCreateRowTypeSupported

    boolean isCreateRowTypeSupported(DatabaseDefinition dbdef)